.toolcard {
  width: 260px;
  padding: 25px;
  border-radius: var(--radius-md);

  background: var(--bg-glass);
  backdrop-filter: blur(12px);

  box-shadow: var(--border-subtle);
  transition: var(--transition-default);
}

.toolcard:hover {
  box-shadow: var(--glow-shadow);
  transform: scale(1.05);
}

.badge {
  display: inline-block;
  padding: var(--padding-xs);
  border-radius: var(--radius-xs);

  font-size: 0.7em;
  margin-bottom: var(--space-sm);

  color: var(--text-primary);
}

.badge-wip {
  background: var(--color-slate);
  box-shadow: var(--glow-deactive);
}

.badge-alpha {
  background: var(--color-lavender);
  box-shadow: var(--glow-primary);
}

.badge-locked {
  background: var(--color-navy-space);
  box-shadow: var(--glow-deactive);
}